
body {
  font-family: sans-serif;
}
.page-header {
  padding: 5px 10px;
  background-color: #008744;
}
.page-header .container {
  width: 1000px;
  margin: 0 auto;
}
.page-header .container .navigation {
  list-style: none;
}
.page-header .container .navigation li.nav-item {
  display: inline-block;
  padding: 10px;
  background-color: blue;
  margin-left: 80px;
  margin-right: 80px;
  border-radius: 5px;
}
.page-header .container .navigation li.nav-item:hover {
  background-color: red;
  font-weight: 700;
}
.page-header .container .navigation a.nav-link {
  color: white;
  text-decoration: none;
}
.first-paragraph,
.second-paragraph,
.third-paragraph {
  border: 2px solid red;
  border-radius: 0 0 15px 15px;
  padding: 5px 10px;
}
.first-paragraph {
  font-size: 12px;
  color: blue;
}
.second-paragraph {
  font-size: 16px;
  background-color: antiquewhite;
}
.third-paragraph {
  font-size: 14px;
  font-weight: 700;
}
#myFirstSection,
#mySecondSection {
  margin-bottom: 50px;
}
#myFirstSection {
  background-color: aqua;
}
#mySecondSection {
  background-color: brown
}